
Foreman - Bug #29734

Bar chart on config report page is overflowing its card

05/11/2020 02:42 PM - Ondřej Pražák

Status: Closed   

Priority: Normal   

Assignee: Ondřej Pražák   

Category: Web Interface   

Target version: 2.1.0   

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7645

  

Description

Steps to reproduce:

1) Go to Monitor > Config Management > click on report.

Associated revisions

Revision f79a909d - 05/13/2020 09:13 AM - Ondřej Pražák

Fixes #29734 - Fix bar chart on config report page

History

#1 - 05/11/2020 02:59 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7645 added

#2 - 05/12/2020 07:52 AM - Tomer Brisker

- Target version set to 2.1.0

#3 - 05/12/2020 03:21 PM - Tomer Brisker

- Category set to Web Interface

#4 - 05/13/2020 09:14 AM - The Foreman Bot

- Fixed in Releases 2.2.0 added

#5 - 05/13/2020 10:01 AM - Ondřej Pražák

- Status changed from Ready For Testing to Closed

Applied in changeset f79a909d533f0e10b0d4668124228ad18d14db74.

#6 - 05/13/2020 10:15 AM - Tomer Brisker

- Fixed in Releases 2.1.0 added

- Fixed in Releases deleted (2.2.0)

#7 - 05/13/2020 11:34 AM - The Foreman Bot

- Fixed in Releases 2.2.0 added

#8 - 05/14/2020 02:24 PM - Tomer Brisker

- Fixed in Releases deleted (2.2.0)

#9 - 09/10/2020 04:56 AM - The Foreman Bot
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/f79a909d533f0e10b0d4668124228ad18d14db74


- Pull request https://github.com/theforeman/foreman/pull/7975 added
